/*     1585515 : 맞춤형 컨텐츠      */
.empty__1585515__ {padding:20px 10px;background:#fafafa;}
.empty__1585515__ p {margin:0;padding:0;}
.empty__1585515__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1585515__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1585515__ dd {margin:0;font-size:13px;}
.empty__1585515__ dd ul li {padding-left:15px;}


/*     1585525 : 셀 설정      */
.cell_option__1585525__ {display:table;width:100%}
.cell_option__1585525__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__1585525__ {background:url('/img_up/shop_pds/ehompy0640/build/option/sub_page71_img11750814259.jpg'); background-position:center; background-size:cover;}

@media (max-width:1023px){
	.col__1585525__ {background-size:cover !important; background-position:bottom right 20%! important;; background-position: -61px 10px; background-size: 420px;    background-repeat: no-repeat;}
}

@media (min-width:1024px){
	.col__1585525__ {padding:2rem; background-size:cover !important;}
}

/*     1585535 : 공백      */
.solid_line__1585535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1585535__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1585535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1585535__ {height:40px}
}

/*     1585545 : HTML 편집기      */
.html__1585545__ * {line-height:1.8em;  word-break:keep-all; color:#fff; text-align:left;}
.html__1585545__ {max-width:1400px; margin:0 auto;}

.html__1585545__ .text-01 {color: #8fa7cc; font-family: 'Chosunilbo_myungjo' !important; font-size:40px; padding-left:2rem;}
.html__1585545__ .text-02 {font-size:20px; line-height:1.5em; color:#fff; padding-left:2rem;}

@media (max-width:1023px) {
.html__1585545__ .text-01 {font-size:22px;}
.html__1585545__ .text-02 {font-size:17px;}
}

/*     1585555 : 공백      */
.solid_line__1585555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1585555__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1585555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1585555__ {height:40px}
}

/*     1585565 : 공백      */
.solid_line__1585565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1585565__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1585565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1585565__ {height:30px}
}

/*     1585575 : HTML 편집기      */
.html__1585575__ * {line-height:1.4em; word-break:keep-all; color:#000; text-align:center;  display:block;}

.html__1585575__ {background:#f9f9f9; border-radius:4px; padding: 20px 30px; }
.html__1585575__ .title {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; font-size:20px; font-weight:bold; margin: 0 0 10px 0; padding: 0 0 10px 0; border-bottom: 1px solid #dfdfdf; }
.html__1585575__ .conts {font-family:'Noto Sans KR', sans-seif; word-break:keep-all; font-size:16px; line-height:1.6em;}
.html__1585575__ .conts br {display:none;}

@media (min-width:1024px) {
.html__1585575__ {padding: 35px;}
.html__1585575__ .title {font-size:26px;}
.html__1585575__ .conts {font-size:18px;}
.html__1585575__ .conts br {display:unset;}
}

/*     1585585 : HTML 편집기      */


/*     1585595 : 이미지 리스트 (타일형)      */
.img_tile__1585595__ {overflow:hidden}
.img_tile__1585595__ .img_inner {margin:0 -5px}
.img_tile__1585595__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1585595__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__1585595__ .item {float:left;position:relative;width:100%;padding:5px; margin-bottom:30px;}
.img_tile__1585595__ .item a {display:block}
.img_tile__1585595__ .figure {display:block; border-radius:10px; overflow:hidden;}
.img_tile__1585595__ .figure img {vertical-align:top}
.img_tile__1585595__ .caption {display:block;margin-top:10px}
.img_tile__1585595__ .caption > span {display:block}
.img_tile__1585595__ .caption > span.subject {display: flex; align-items: center; justify-content: flex-start; gap: .3rem; font-family: 'Pretendard', 'Noto Sans KR', sans-seif; font-weight:bold;color:#ffffff; border-radius:30px; background:#afbcc9; padding: .5rem 1rem; box-sizing: border-box; }
.img_tile__1585595__ .caption > span.content { margin-top:5px;color:#000000; margin-top:1rem;}

.img_tile__1585595__ .caption > span.subject .num { display: flex; align-items: center; justify-content: center; width: 30px;
    height: 30px; padding: .5rem; box-sizing: border-box; background: #fff; font-size: 14px; color:#5774b9; border-radius: 50%; }

.text_m_sml__1585595__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1585595__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1585595__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_med__1585595__ .caption > span.content {font-size:16px;line-height:1.4em}
.text_m_big__1585595__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1585595__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1585595__ .item {width:100%}
.col_m_2__1585595__ .item {width:50%}
.col_m_3__1585595__ .item {width:33.3333%}
.col_m_4__1585595__ .item {width:25%}
.col_m_1__1585595__ .item,
.col_m_2__1585595__ .item2n,
.col_m_3__1585595__ .item3n,
.col_m_4__1585595__ .item4n {clear:both}

.img_tile__1585595__ .caption > span.content .dec {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;  color:#000; padding: 8px 10px; font-size:17px; text-align:center; display:block; margin: 0 0 6px 0;background: #e7e7e7;}

@media (min-width:768px){
	.col_m_1__1585595__ .item,
	.col_m_2__1585595__ .item2n,
	.col_m_3__1585595__ .item3n,
	.col_m_4__1585595__ .item4n {clear:none}

	.col_t_1__1585595__ .item {width:100%}
	.col_t_2__1585595__ .item {width:50%}
	.col_t_3__1585595__ .item {width:33.3333%}
	.col_t_4__1585595__ .item {width:25%}
	.col_t_5__1585595__ .item {width:20%}
	.col_t_6__1585595__ .item {width:16.6666%}
	.col_t_1__1585595__ .item,
	.col_t_2__1585595__ .item2n,
	.col_t_3__1585595__ .item3n,
	.col_t_4__1585595__ .item4n,
	.col_t_5__1585595__ .item5n,
	.col_t_6__1585595__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1585595__ .img_inner {margin:0 -10px}
	.img_tile__1585595__ .item {padding:10px; margin:0;}
	.img_tile__1585595__ .caption {margin-top:15px}

	.text_sml__1585595__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1585595__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1585595__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_med__1585595__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__1585595__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1585595__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1585595__ .item,
	.col_t_2__1585595__ .item2n,
	.col_t_3__1585595__ .item3n,
	.col_t_4__1585595__ .item4n,
	.col_t_5__1585595__ .item5n,
	.col_t_6__1585595__ .item6n {clear:none}

	.col_pc_1__1585595__ .item {width:100%}
	.col_pc_2__1585595__ .item {width:50%}
	.col_pc_3__1585595__ .item {width:33.3333%}
	.col_pc_4__1585595__ .item {width:25%}
	.col_pc_5__1585595__ .item {width:20%}
	.col_pc_6__1585595__ .item {width:16.6666%}
	.col_pc_1__1585595__ .item,
	.col_pc_2__1585595__ .item2n,
	.col_pc_3__1585595__ .item3n,
	.col_pc_4__1585595__ .item4n,
	.col_pc_5__1585595__ .item5n,
	.col_pc_6__1585595__ .item6n {clear:both}

	.img_tile__1585595__ .caption > span.content .dec {display:block; font-size:18px; padding: 5px 11px;  margin-top:.5rem;}
	.img_tile__1585595__ .caption > span.content .dec br {display:none;}
}





/*     1585605 : 공백      */
.solid_line__1585605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1585605__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1585605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1585605__ {height:10px}
}

/*     1585615 : 실선      */
.solid_line__1585615__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1585615__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e2e2e2}

.solid_line__1585615__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1585615__ {height:20px}
}

/*     1585625 : 공백      */
.solid_line__1585625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1585625__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1585625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1585625__ {height:10px}
}

/*     1585635 : HTML 편집기      */


/*     1585645 : 이미지 리스트 (타일형)      */
.img_tile__1585645__ {overflow:hidden}
.img_tile__1585645__ .img_inner {margin:0 -5px}
.img_tile__1585645__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1585645__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__1585645__ .item {float:left;position:relative;width:100%;padding:5px; margin-bottom:30px;}
.img_tile__1585645__ .item a {display:block}
.img_tile__1585645__ .figure {display:block}
.img_tile__1585645__ .figure img {vertical-align:top}
.img_tile__1585645__ .caption {display:block;margin-top:10px}
.img_tile__1585645__ .caption > span {display:block}
.img_tile__1585645__ .caption > span.subject  {display: flex; align-items: center; justify-content: flex-start; gap: .3rem; font-family: 'Pretendard', 'Noto Sans KR', sans-seif; font-weight:bold;color:#ffffff; border-radius:30px; background:#afbcc9; padding: .5rem 1rem; box-sizing: border-box; }
.img_tile__1585645__ .caption > span.content { margin-top:5px;color:#000000; margin-top:1rem;}

.img_tile__1585645__ .caption > span.subject .num { display: flex; align-items: center; justify-content: center; width: 30px;
    height: 30px; padding: .5rem; box-sizing: border-box; background: #fff; font-size: 14px; color:#5774b9; border-radius: 50%; }

.text_m_sml__1585645__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1585645__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1585645__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_med__1585645__ .caption > span.content {font-size:16px;line-height:1.4em}
.text_m_big__1585645__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1585645__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1585645__ .item {width:100%}
.col_m_2__1585645__ .item {width:50%}
.col_m_3__1585645__ .item {width:33.3333%}
.col_m_4__1585645__ .item {width:25%}
.col_m_1__1585645__ .item,
.col_m_2__1585645__ .item2n,
.col_m_3__1585645__ .item3n,
.col_m_4__1585645__ .item4n {clear:both}

.img_tile__1585645__ .caption > span.content .dec {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#e66d1e; color:#fff; padding: 8px 10px; font-size:17px; text-align:center;}

@media (min-width:768px){
	.col_m_1__1585645__ .item,
	.col_m_2__1585645__ .item2n,
	.col_m_3__1585645__ .item3n,
	.col_m_4__1585645__ .item4n {clear:none}

	.col_t_1__1585645__ .item {width:100%}
	.col_t_2__1585645__ .item {width:50%}
	.col_t_3__1585645__ .item {width:33.3333%}
	.col_t_4__1585645__ .item {width:25%}
	.col_t_5__1585645__ .item {width:20%}
	.col_t_6__1585645__ .item {width:16.6666%}
	.col_t_1__1585645__ .item,
	.col_t_2__1585645__ .item2n,
	.col_t_3__1585645__ .item3n,
	.col_t_4__1585645__ .item4n,
	.col_t_5__1585645__ .item5n,
	.col_t_6__1585645__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1585645__ .img_inner {margin:0 -10px}
	.img_tile__1585645__ .item {padding:10px; margin:0;}
	.img_tile__1585645__ .caption {margin-top:15px}

	.text_sml__1585645__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1585645__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1585645__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_med__1585645__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__1585645__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1585645__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1585645__ .item,
	.col_t_2__1585645__ .item2n,
	.col_t_3__1585645__ .item3n,
	.col_t_4__1585645__ .item4n,
	.col_t_5__1585645__ .item5n,
	.col_t_6__1585645__ .item6n {clear:none}

	.col_pc_1__1585645__ .item {width:100%}
	.col_pc_2__1585645__ .item {width:50%}
	.col_pc_3__1585645__ .item {width:33.3333%}
	.col_pc_4__1585645__ .item {width:25%}
	.col_pc_5__1585645__ .item {width:20%}
	.col_pc_6__1585645__ .item {width:16.6666%}
	.col_pc_1__1585645__ .item,
	.col_pc_2__1585645__ .item2n,
	.col_pc_3__1585645__ .item3n,
	.col_pc_4__1585645__ .item4n,
	.col_pc_5__1585645__ .item5n,
	.col_pc_6__1585645__ .item6n {clear:both}

	.img_tile__1585645__ .caption > span.content .dec {display:block; font-size:18px; padding: 5px 11px;}
	.img_tile__1585645__ .caption > span.content .dec br {display:none;}
}





/*     1585655 : 공백      */
.solid_line__1585655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1585655__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1585655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1585655__ {height:10px}
}

/*     1585665 : 실선      */
.solid_line__1585665__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1585665__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e2e2e2}

.solid_line__1585665__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1585665__ {height:20px}
}

/*     1585675 : 공백      */
.solid_line__1585675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1585675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1585675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1585675__ {height:10px}
}

/*     1585685 : HTML 편집기      */


/*     1585695 : 이미지 리스트 (타일형)      */
.img_tile__1585695__ {overflow:hidden}
.img_tile__1585695__ .img_inner {margin:0 -5px}
.img_tile__1585695__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1585695__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__1585695__ .item {float:left;position:relative;width:100%;padding:5px; margin-bottom:30px;}
.img_tile__1585695__ .item a {display:block}
.img_tile__1585695__ .figure {display:block}
.img_tile__1585695__ .figure img {vertical-align:top}
.img_tile__1585695__ .caption {display:block;margin-top:10px}
.img_tile__1585695__ .caption > span {display:block}
.img_tile__1585695__ .caption > span.subject {display: flex; align-items: center; justify-content: flex-start; gap: .3rem; font-family: 'Pretendard', 'Noto Sans KR', sans-seif; font-weight:bold;color:#ffffff; border-radius:30px; background:#afbcc9; padding: .5rem 1rem; box-sizing: border-box; }
.img_tile__1585695__ .caption > span.content { margin-top:5px;color:#000000; margin-top:1rem;}

.img_tile__1585695__ .caption > span.subject .num { display: flex; align-items: center; justify-content: center; width: 30px;
    height: 30px; padding: .5rem; box-sizing: border-box; background: #fff; font-size: 14px; color:#5774b9; border-radius: 50%; }


.text_m_sml__1585695__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1585695__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1585695__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_med__1585695__ .caption > span.content {font-size:16px;line-height:1.4em}
.text_m_big__1585695__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1585695__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1585695__ .item {width:100%}
.col_m_2__1585695__ .item {width:50%}
.col_m_3__1585695__ .item {width:33.3333%}
.col_m_4__1585695__ .item {width:25%}
.col_m_1__1585695__ .item,
.col_m_2__1585695__ .item2n,
.col_m_3__1585695__ .item3n,
.col_m_4__1585695__ .item4n {clear:both}

.img_tile__1585695__ .caption > span.content .dec {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#e66d1e; color:#fff; padding: 8px 10px; font-size:17px; text-align:center;}

@media (min-width:768px){
	.col_m_1__1585695__ .item,
	.col_m_2__1585695__ .item2n,
	.col_m_3__1585695__ .item3n,
	.col_m_4__1585695__ .item4n {clear:none}

	.col_t_1__1585695__ .item {width:100%}
	.col_t_2__1585695__ .item {width:50%}
	.col_t_3__1585695__ .item {width:33.3333%}
	.col_t_4__1585695__ .item {width:25%}
	.col_t_5__1585695__ .item {width:20%}
	.col_t_6__1585695__ .item {width:16.6666%}
	.col_t_1__1585695__ .item,
	.col_t_2__1585695__ .item2n,
	.col_t_3__1585695__ .item3n,
	.col_t_4__1585695__ .item4n,
	.col_t_5__1585695__ .item5n,
	.col_t_6__1585695__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1585695__ .img_inner {margin:0 -10px}
	.img_tile__1585695__ .item {padding:10px; margin:0;}
	.img_tile__1585695__ .caption {margin-top:15px}

	.text_sml__1585695__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1585695__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1585695__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_med__1585695__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__1585695__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1585695__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1585695__ .item,
	.col_t_2__1585695__ .item2n,
	.col_t_3__1585695__ .item3n,
	.col_t_4__1585695__ .item4n,
	.col_t_5__1585695__ .item5n,
	.col_t_6__1585695__ .item6n {clear:none}

	.col_pc_1__1585695__ .item {width:100%}
	.col_pc_2__1585695__ .item {width:50%}
	.col_pc_3__1585695__ .item {width:33.3333%}
	.col_pc_4__1585695__ .item {width:25%}
	.col_pc_5__1585695__ .item {width:20%}
	.col_pc_6__1585695__ .item {width:16.6666%}
	.col_pc_1__1585695__ .item,
	.col_pc_2__1585695__ .item2n,
	.col_pc_3__1585695__ .item3n,
	.col_pc_4__1585695__ .item4n,
	.col_pc_5__1585695__ .item5n,
	.col_pc_6__1585695__ .item6n {clear:both}

	.img_tile__1585695__ .caption > span.content .dec {display:block; font-size:18px; padding: 5px 11px;}
	.img_tile__1585695__ .caption > span.content .dec br {display:none;}
}





